Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:51:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi 
I have placed 1 order on 21st Feb 2021 
The order number is 9636991770 which has 4 items but 2 items canceled by CP side and 1 item I have received and 1 item I haven’t received 

And payment method i selected TABBY 

And today is due date of that payment 
So now they are charging for the item which I haven’t receive 
I suppose to pay 10 aed only but now 25 I have to pay 

So please refund me the balance amount 15 aed 
So I’ll pay only 10 aed to TABBY 

So my credit score will not go down 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283828